@charset "UTF-8";
/* CSS Document */

a {
  transition: all 0.3s ease 0s;
}

img {
  transition: all 0.3s ease 0s;
}

h1 {
  margin: 0;
}

.bag-shoes-fair-wrapper h2 {
  font-weight: bold;
  text-align: center;
}

.section-ttl {
  margin: 0px auto 10px;
  text-align: left;
  font-size: 56px;
  line-height: 1.2;
  font-family: "Oswald", sans-serif;
}

/* レイアウ�? */

.ttl_box,
.navi,
.section-wrapper {
  list-style: none;
  font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ ゴシック", sans-serif;
}

.ttl_box {
  display: block;
  margin: 0 auto;
  overflow: hidden;
  text-align: center;
  width: 100%;
}

.main_box {
  display: block;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 100%;
}

.main_box h1 img {
  display: block;
  margin: 0 auto 0;
  overflow: hidden;
  position: relative;
  width: 722px;
  height: auto;
  aspect-ratio: 361/130;
}

.ttl_text {
  display: block;
  margin: 10px auto 0;
  overflow: hidden;
  width: 100%;
  font-size: 14px;
  text-align: center;
  padding: 20px 0;
  color: #212121;
  font-weight: 500;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
}

.navi {
  display: block;
  overflow: hidden;
  width: 100%;
  text-align: center;
}

.navi ul {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(auto-fit, 30%);
  gap: 8px 16px;
  justify-content: center;
  overflow: hidden;
  margin: 24px auto;
  padding: 0;
  font-size: 20px;
  width: 700px;
}

.navi ul li {
  display: inherit;
  overflow: hidden;
  text-align: center;
  position: relative;
  border-radius: 4px;
  background-color: #3e3e3e;
}

.navi ul li a {
  color: #fff;
  text-decoration: none;
  padding: 7px 5px 5px 5px;
  display: block;
  overflow: hidden;
  font-size: 15px;
}

.navi ul li a::after {
  top: 45%;
  margin-top: -6px;
  right: 8px;
  position: absolute;
  content: "";
  display: inline-block;
  width: 9px;
  height: 9px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(130deg) skew(-10deg, 0);
  transform: rotate(130deg) skew(-10deg, 0);
  transition: all 0.2s linear;
}

.con1 {
  display: block;
  overflow: hidden;
  width: 100%;
  text-align: center;
  margin: 0;
}

.con1>div {
  display: flex;
  align-items: center;
  overflow: hidden;
  margin: 0 0 0 5%;
  text-align: left;
  padding: 20px 0;
}

.section_header_1,
.section_header_2,
.section_header_3,
.section_header_4 {
  display: block;
  overflow: hidden;
  position: relative;
  font-size: 0;
}

.section_header_inner {
  width: 60%;
}

.section_header_inner p {
  font-size: 13px;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
}


.con_come {
  display: block;
  overflow: hidden;
  text-align: left;
  font-size: 14px;
  padding: 0px 0;
}

.con2 {
  display: block;
  overflow: hidden;
  width: 100%;
  text-align: center;
  margin: 70px auto 0;
}

.con2 img {
  width: 124px;
}


.con2 ul {
  display: block;
  overflow: hidden;
  width: 1000px;
  text-align: left;
  margin: 0 auto 50px;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}

.con2 ul li {
  display: inherit;
  overflow: hidden;
  width: 23%;
  margin: 0 20px 40px 0;
}

.con2 ul li a {
  display: flex;
  flex-direction: column;
  color: #000;
  text-decoration: none;
  font-size: 13px;
}

.con2 ul li img {
  display: block;
  overflow: hidden;
  width: 100%;
  height: auto;
  aspect-ratio: 5/6;
  margin-bottom: 10px;
}


.m-btn-active {
  background-color: #ffa13c;
}

a .icon {
  background-color: #3e3e3e;
  color: #fff;
  font-size: 11px;
  margin: 0;
  padding: 8px 25px;
  text-align: center;
  transition: all 0.3s ease 0s;
  border-radius: 4px;
  margin-top: auto;
  margin-left: auto;
}


.sml_ttl_box_underbtn2 {
  display: block;
  overflow: hidden;
  padding: 0 0 80px 0;
  position: relative;
}

.sml_ttl_box_underbtn2 a {
  font-size: 13px;
  display: block;
  overflow: hidden;
  width: 300px;
  margin: 10px auto;
  text-align: center;
  background-color: #3e3e3e !important;
  color: #fff;
  border-radius: 4px;
}

.related-contents-container {
  margin: 24px auto 0;
}

.related-contents-container h3 {
  display: block;
  font-size: 20px;
  text-align: center;
}

.related-contents-container a img {
  display: block;
  width: 700px;
  height: auto;
  aspect-ratio: 5/2;
  margin: 24px auto 0;
}

.m-btn-active {
  background-color: #444;
}

.layoutbox {
  width: 100%;
  margin: 0;
}

.layoutbox ul {
  width: 1000px;
  margin: 0 auto;
}

.section_header_1 {
  background: url(../esm260224_tfs/small_ttl1.webp) no-repeat right / contain;
}

.section_header_2 {
  background: url(../esm260224_tfs/small_ttl2.webp) no-repeat right / contain;
}

.section_header_3 {
  background: url(../esm260224_tfs/small_ttl3.webp) no-repeat right / contain;
}

.m-column>.m-link-archive .m-link-archive-case a .m-link-archive-img img {
  height: auto;
  aspect-ratio: 5/6 !important;
}


.bag-shoes-fair-wrapper {
  background-color: #F7FFFC;
}

.fair-ttl span {
  display: block;
  text-align: center;
}

.bag-shoes-fair-wrapper ul {
  margin: 0 auto
}

.bag-shoes-fair-wrapper ul li {
  background-color: #00BB78;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.bag-shoes-fair-wrapper ul li a {
  display: flex;
  color: #fff;
  font-weight: bold;
}

.bag-shoes-fair-wrapper ul li::after {
  position: absolute;
  right: 0;
  display: inline-block;
  content: "";
  background: url(../esm260224_tfs/arrow_forward_fff.svg) no-repeat center / contain;
  width: 30px;
  height: 30px;
}

.bag-shoes-fair-wrapper ul li a img {
  width: 78px;
  height: auto;
}

/* nav-tab */
.nav-tab {
  margin: 40px 0;
}

.nav-tab::after {
  background: #919191;
  content: '';
  display: block;
  height: 1px;
  margin-top: 1px;
  width: 100%;
}

.nav-tab ul {
  text-align: center;
}

.nav-tab ul li {
  display: inline-block;
  font-size: 0;
  margin: 0 5px;
  vertical-align: bottom;
  width: 200px;
}

.nav-tab li a {
  border: 1px solid #ddd;
  border-bottom: none;
  border-radius: 2px 2px 0 0;
  color: #aaa;
  display: block;
  font-size: 13px;
  height: 28px;
  line-height: 30px;
  margin-bottom: 1px;
  overflow: hidden;
  padding: 0 10px;
  text-align: center;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.nav-tab li.active a {
  border: 1px solid #919191;
  border-bottom: 1px solid #fff;
  color: #333;
  height: 30px;
  line-height: 30px;
  margin-bottom: -2px;
  transition: .3s;
}


@media screen and (min-width: 641px) {
  /*-----------*/
  /*    PC     */
  /*-----------*/

  /* PC under-mailbox */
  .under-mailbox {
    width: 500px;
  }

  .bag-shoes-fair-wrapper {
    margin: 32px auto;

  }

  .bag-shoes-fair-wrapper h2 {
    font-size: 30px;
    -webkit-text-stroke: 15px #f7fffc;
    text-stroke: 15px #f7fffc;
    paint-order: stroke;
    padding-top: 10px;
    margin: 0 auto;
    background: url(../esm260224_tfs/fair-ttl.png) repeat-x center top / auto auto;
  }

  .bag-shoes-fair-wrapper p {
    text-align: center;
    font-size: 14px;
    margin: 24px auto;
  }


  .fair-ttl span {
    font-size: 20px;
  }

  .bag-shoes-fair-wrapper ul {
    display: flex;
    width: 800px;
    align-items: center;
    justify-content: center;
    column-gap: 40px;
  }

  .bag-shoes-fair-wrapper ul li {
    width: 170px;
    height: 170px;
    border-radius: 50%;
  }

  .bag-shoes-fair-wrapper ul li a {
    font-size: 16px;
    line-height: 1.2rem;
    text-align: center;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-bottom: 8px;
  }

  .bag-shoes-fair-wrapper ul li:hover,
  .navi ul li:hover {
    transition: all 0.3s ease 0s;
    opacity: .7;
  }
}

@media screen and (min-width: 640px) {
  .con1>div {
    overflow: hidden;
    width: 800px;
    margin: 0 auto;
    text-align: left;
    padding: 0px;
    height: 240px;
  }

  .section_header_inner {
    width: 1000px;
    margin: 0 auto 0 50px;
  }

  .section_header_inner p {
    font-size: 14px;
    font-weight: 500;
  }

  .navi ul li:hover {
    opacity: 0.7;
  }

  .con1 ul li a img:hover {
    opacity: 0.7;
  }

  .con_items_list p a:hover {
    background-color: #eae0d7;
  }

  .con2 ul li a:hover {
    opacity: 0.7;
  }

  .sml_ttl_box_underbtn_footer a:hover {
    background-color: #7d7d7d;
  }

  .sml_ttl_box_underbtn2 a:hover {
    opacity: 0.7;
  }

  .con_under_sharebox a img:hover {
    opacity: 0.7;
  }
}

@media screen and (max-width: 640px) {

  /* 表示領域�?640px未満の場合に適用するスタイル */
  .main_box {
    height: 400px;
  }

  .main_box h1 img {
    width: 100%;
    height: auto;
    aspect-ratio: 32/13;
  }

  .bag-shoes-fair-wrapper {
    width: 100%;
  }

  .bag-shoes-fair-wrapper h2 {
    font-size: 20px;
    background: url(../esm260224_tfs/fair-ttl.png) no-repeat center top / 100%;
    padding: 32px 0 16px;
    margin: 0 auto;
  }

  .fair-ttl span {
    font-size: 16px;
  }

  .bag-shoes-fair-wrapper p {
    font-size: 14px;
    padding-bottom: 16px;
  }

  .bag-shoes-fair-wrapper ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 16px;
    width: 90%;
  }

  .bag-shoes-fair-wrapper ul li {
    width: 100%;
    border-radius: 999rem;
  }

  .bag-shoes-fair-wrapper ul li a {
    width: 64%;
    align-items: center;
    justify-content: space-between;
    font-size: 14px;
    column-gap: 20px;
  }

  .bag-shoes-fair-wrapper ul li a img {
    width: 50px;
  }

  .bag-shoes-fair-wrapper ul li::after {
    width: 20px;
    height: 20px;
  }

  .section-ttl {
    text-align: left;
    margin: 0 auto 12px;
    width: 100%;
    font-size: 30px;
  }

  .main_box {
    height: auto;
    margin: 0 0 20px 0;
  }

  .main_box img {
    margin: 0;
  }

  .ttl_text {
    width: 90%;
    font-size: 14px;
    padding: 10px 5%;
    text-align: left;
  }

  .navi {
    width: 100%;
  }

  .navi ul {
    width: 96%;
    padding: 0px;
    font-size: 20px;
    grid-template-columns: repeat(auto-fit, 47%);
    gap: 14px 10px;
    margin: 32px auto 24px;
  }

  .navi ul li a {
    font-size: 14px;
    padding: 5px 5px 5px 0;
  }

  .navi ul li a::after {
    top: 40%;
  }


  .con1,
  .con2 {
    width: 100%;
    padding: 0;
    margin: 30px auto 0;
  }

  .section_header_1,
  .section_header_2,
  .section_header_3,
  .section_header_4 {
    width: 100%;
    margin: 30px 0 30px 16px;
  }

  .con2 ul {
    width: 100%;
    margin: 0 auto;
  }

  .con2 ul li a {
    font-size: 12px;
  }

  .con2 ul li {
    width: 43% !important;
    margin: 0 3.5% 20px;
  }

  .con2 ul li img {
    width: 100%;
  }

  .con_come {
    font-size: 12px;
  }

  .sml_ttl_box_underbtn2 {
    width: 100%;
    padding: 0 0 50px 0;
  }

  .sml_ttl_box_underbtn2 a {
    width: 90%;
  }


  .section_header_inner p {
    background-color: #ffffff80;
    padding: 3% 5%;
  }

  .layoutbox ul {
    width: 100%;
  }

  .related-contents-container h3 {
    font-size: 18px;
  }

  .related-contents-container a img {
    width: 90%;
  }

  /* SMP nav-tab */
  .nav-tab {
    margin: 10vw 0 0;
  }

  .nav-tab ul {
    text-align: center;
  }

  .nav-tab ul li {
    margin: 0 2px;
    vertical-align: bottom;
    width: 30%;
  }

  .nav-tab li a {
    font-size: 4.5vw;
    height: 12vw;
    line-height: 12vw;
  }

  .nav-tab li.active a {
    height: 12vw;
    line-height: 12vw;
  }
}